{
  "seite": "154",
  "name": "LAST DES ALTERS",
  "probe": [
    "IN",
    "CH",
    "KO"
  ],
  "probeMod": "+MR",
  "technik": "Der Borbaradianer berührt das Opfer an der Stirn und spricht die Formel.",
  "zauberdauer": "6 Spielrunden",
  "wirkung": "Das Opfer altert nach Ende der Zauberdauer schlagartig um halb so viele Jahre, wie der Zaubernde AsP eingesetzt hat. Alle negativen Auswirkungen hohen Alters treten sofort ein. Die Probe ist gegen Opfer mit dem Nachteil Schneller Altern um 3 Punkte erleichtert; alterss resistente Wesen sind gegen diesen Zauber resistent.",
  "kosten": [
    {
      "complex": "nach Belieben des Zaubernden, jedoch mindestens 12 AsP, dazu 1W3 AsP permanent. (In der borbaradianischen Repräsentation mindestens 1W20 AsP oder 1W20/2 LeP)",
      "repräsentation": ""
    }
  ],
  "zielobjekt": "Einzelperson",
  "reichweite": "Berührung",
  "wirkungsdauer": "augenblicklich",
  "modifikationen": "Zauberdauer, Kosten, Erzwingen, Reichweite",
  "varianten": [
    {"name":  "Verschrumpelte Glieder",
      "description": "Diese Variante lässt einzelne Körperteile des Opfers altern, nicht aber den ganzen Leib. Die Kosten betragen 1 AsP pro Jahr, dazu 1/10 der Kosten als pAsP (mindestens 1 pAsP).",
      "mod": 7
    }
  ],
  "reversalis": "Der Verzauberte wird verjüngt; die Kosten sind jedoch gegenüber der Grundvariante verdoppelt.",
  "antimagie": "Der Zauber ist in einer Zone des VERWANDLUNG BEENDEN erschwert (und wäre es in einer Zone des hypothetischen TEMPORALZAUBEREI BANNEN). Die Alterung selbst ist nicht rückgängig zu machen.",
  "merkmal": [
    "Temporal",
    "Form",
    "Dämonisch (allgemein)"
  ],
  "komplexität": "E",
  "repräsentation": "Bor 2, Mag 1",
  "info": "Diese Formel war bis zu Borbarads Rückkehr nur aus historischen Aufzeichnungen bekannt. Auch jetzt gibt es in den Schwarzen Landen nur wenige, die sie beherrschen und für Folter und Verderben einsetzen. Oft wird spekuliert, dass es sich um eine REVERSALIS-Form handelt, eine groteske Verballhornung des IMMORTALIS. Gerade deshalb sind Magierschulen immer wieder Zauberer aus, die in den dämonischen Schwarzen Landen die Thesis des LAST DES ALTERS finden sollen. In Verbindung mit dem REVERSALIS hofft man, das Geheimnis der Ewigen Jugend entschlüsseln zu können."
}
